
/* note eric : la taille est 100%, alors qu'avec une taille de 62.5% 
on pourrait utliser des em identique aux px en rajoutant une virugle */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, .wrap {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: 'Open Sans', arial, sans-serif;
	font-size: 15px;
	font-weight: 600;
	color:#fff;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

*{ :border-box ;
	webkit-box-sizing :border-box ;
	  -moz-box-sizing :border-box ;
		   box-sizing :border-box ;
}/* permet d"inclure le padding a l intérieur*/

/* fin du reset */
html, body , body .wrap{
	height: 100%;
	min-height: 100%;
	font-weight: 300;
	line-height: 120%;
}

h2{
	text-transform: uppercase;
	font-size: 20;
	font-weight: 600;
}
strong{
	font-weight: 600;}



.grid{
	align-items:stretch; 
	align-content: stretch;	
	height: 100%;
	}
.grid-3{
	flex-grow:1; 
	align-items:stretch; 
	align-content: stretch;	
	}
@media (max-width:992px){

	.grid-3 .col{
		flex: 1 0 600px;
		max-width: 100%;
	}
}
	
.grid-3 .col{
	text-align: center;
}
#tdl{
	padding:50px 0 0;}
#trueFearLogo{margin-top: 50px; max-width: 300px; height: auto;}

.tiers{
	width: 33.2%; display: inline-block; vertical-align: top;
	height: 100%;
	min-height: 100%;
	position: relative;
}

#tdl{
	background: url(img/bg3.jpg) repeat center center black;
}
#another{
	background-color: blue;
	background: url(img/bgD.jpg) no-repeat center left black;
}
#trueFear{
	background: url(img/bgTrue.jpg) no-repeat center center black;}
#kick{
	margin-top: 20px;
}
#blabla{
	margin: 20% 60px 0 0;
	max-width: 399px;
	position: absolute;
	text-align: right;
	right: 0;
}
h1{margin-bottom: 51px;}
#blabla p{
	text-align: justify;
	margin: 10px 0;
}
#logoPr{margin-left: 20px;}
#tableau{
	width: 203px;
	height: 263px;
	position: absolute;
	background:  url(img/tableau.png) no-repeat center center transparent;
	right: 450px;
	margin: 11px 0 0 0;
}
#tableau2{
	width: 203px;
	height: 263px;
	position: absolute;
	background:  url(img/tableau2.png) no-repeat center center transparent;
	right: 450px;
	margin: 11px 0 0 0;
}
#tableau3{
	width: 203px;
	height: 263px;
	position: absolute;
	background:  url(img/tableau3.png) no-repeat center center transparent;
	right: 450px;
	margin: 11px 0 0 0;
}

#tableau4{
	width: 203px;
	height: 263px;
	position: absolute;
	background:  url(img/tableau4.png) no-repeat center center transparent;
	right: 450px;
	margin: 11px 0 0 0;
}

#tdlLogo{width: 100%; max-width:221px; height: auto;}
#logoD{
	width: 256px;
	height: 93px;
	display: block;
	margin: 50px auto;
	background: url(img/logoD.png) no-repeat center center transparent;
	-webkit-background-size: cover;
	background-size: cover;
}
#btnofficiel{
	position: absolute;
	display: block;
	left:50%;
	margin-top: 64%;
	margin-left: -130px;
}

.centre{
	text-align: center;
}
input, textarea{
	width:100%;
	margin-top: 20px;
	min-height: 30px;
	background-color: rgba(255,255,255,.6);
	border: 1px solid rgba(255,255,255,.9);
	padding: 5px;
	vertical-align: top;
	font:inherit;
	text-align: right;
	color:#fff;
	font-weight: 300;
}
button{
	width:100px;
	margin-top: 20px;
	min-height: 30px;
	background-color: rgba(255,255,255,.6);
	border: 1px solid rgba(255,255,255,.9);
	padding: 5px;
	font:inherit;
	text-align: center;
	color:#fff;
	font-weight: 300;
}

.tophead{}
.pr{
	background: url(img/bg.jpg) repeat fixed center center black;

}
#prg{
	width: 50%; display: inline-block; vertical-align: top;
	height: 100%;
	min-height: 100%;
	text-align: right;
	position: relative;
	padding: 50px 30px 0 30px;

}
#prd{
	width: 50%; display: inline-block; vertical-align: top;
	height: 100%;
	min-height: 100%;
	position: relative;
	padding: 50px 30px 0 30px;
}
.wrap400{width: 400px;display: inline-block;}
a{color:#3a96e3; font-weight: bold;}

a.marg{ margin: 30px 0;  display:block;}

.wrap400 h3{
	text-transform: uppercase;
	font-weight: 300;
	font-size: 40px;
	margin: 0 0 20px 0;
}

.screens img.scr{
	width: 350px;
}
.screens img{
	margin: 5px 0;
}

.screens img#premier{
	margin-top: 40px;
}
.wrap400 p{
	text-align: justify;
	margin: 10px 0 0;
}
p.emphase{
	padding:10px;
	background-color:rgba(255,255,255,.1);
	border:solid 1px rgba(255,255,255,.4);
}
.monhr{
	width: 100%;
	height: 1px;
	background-color:rgba(255,255,255,.8);	
	border-bottom:solid 1px rgba(0,0,0,.4);
}

.btn {
    border: none;
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    background: none;
    cursor: pointer;
    padding: 15px 25px;
    display: inline-block;
    margin: 15px 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    text-decoration: none;
}
.btn-bleu {
    background: #37ace3;
    color: #fff;
    box-shadow: 0 6px #10658d;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
    min-width: 211px;
}
.btn-rouge {
    background: #e33837;
    color: #fff;
    box-shadow: 0 6px #8d1010;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
    min-width: 211px;
}

.btn-2g {
    border-radius: 40px;
}
.btn:after {
    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.btn-bleu:hover {
    box-shadow: 0 4px #10658d;
    top: 2px;
}
.btn-rouge:hover {
    box-shadow: 0 4px #8d1010;
    top: 2px;
}
.tiers p.txtc{
	margin-top: 320px;
	text-align: center;
}
#howto img{max-width: 100%; height: auto;}
small{font-size: 70%;}
@media (min-width:992px){
	#tdl{}
	#another{}
	#logoD{
		width: 310px;
	    height: 113px;
	}
	.grid-3{
		flex-direction:row;
	}
}
@media (min-width:1200px){
}